<!--<div [formGroup]="form">
  <select class="form-control" [id]="field.name" [formControlName]="field.name">
    <option *ngFor="let opt of field.options" [value]="opt.key">{{opt.label}}</option>
  </select>
</div>-->

<div [formGroup]="form">
  <mat-select class="form-control" placeholder="Select" [id]="field.name" [formControlName]="field.name">
    <mat-option *ngFor="let opt of field.options" [value]="opt.key">{{opt.label}}</mat-option>
  </mat-select>
</div>
